{
    "youtube": "https://youtube.com/@SkyExploreWasTaken?sub_confirmation=1",
    "twitch": "https://twitch.tv/skyexplorewastaken",
    "discord": "https://dsc.gg/sewt-server",
    "github": "https://github.com/SkyExploreWasTaken"
}